U++ - Feature #283
Jsonize/Xmlize/SvoValue for non-Core types
05/09/2012 10:08 AM - Miroslav Fidler

Status: Approved Start date: 05/09/2012
Priority: Immediate Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

(Font, Painting, Drawing, Image...)

History

#1 - 05/11/2012 01:03 PM - Miroslav Fidler

- Priority changed from Normal to Immediate

#2 - 05/14/2012 05:35 PM - Miroslav Fidler
- Status changed from New to Approved
